View Issue Details

IDProjectCategoryView StatusLast Update
12276Bug reports[All Projects] Survey designpublic2018-01-15 10:39
ReportertammoAssigned ToLouisGac 
PriorityurgentSeverityminor 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0-rc.x 
Summary12276: Strange display of "There are x questions in this survey"
Description

See image

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.0 GIT
I will donate to the project if issue is resolvedYes
BrowserFF
Database & DB-VersionFF
Operating System (Server)FF
Webserver software & versionFF
PHP VersionFF

Relationships

related to 12351 closedLouisGac Non-translated string 
related to 12484 closedLouisGac questions in this survey.There are 30 

Activities

tammo

tammo

2017-04-20 17:58

developer  

limsurveyjavascript.png (27,389 bytes)
limsurveyjavascript.png (27,389 bytes)
markusfluer

markusfluer

2017-12-15 12:12

manager   ~45302

Strange text corrected I have.



yoda_icon_by_slamiticon-d605vp9.png (1,373,001 bytes)
markusfluer

markusfluer

2017-12-15 15:18

manager   ~45306

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=25523

c_schmitz

c_schmitz

2018-01-15 10:39

administrator   ~45641

Version 3.0.3 released.

Related Changesets

LimeSurvey: develop 352920db

2017-12-15 12:13:05

markusfluer

Details Diff
Fixed issue 12276: Strange display of "There are x questions in this survey"
mod - themes/survey/no_bootstrap/views/subviews/welcome.twig Diff File
mod - themes/survey/vanilla/views/subviews/messages/welcome.twig Diff File

Issue History

Date Modified Username Field Change
2017-04-20 17:58 tammo New Issue
2017-04-20 17:58 tammo Status new => assigned
2017-04-20 17:58 tammo Assigned To => LouisGac
2017-04-20 17:58 tammo File Added: limsurveyjavascript.png
2017-07-07 17:56 DenisChenu Product Version 3.0.x => 3.0
2017-07-07 17:56 DenisChenu Target Version 3.0.x => 3.0
2017-10-23 11:12 LouisGac Priority none => urgent
2017-11-16 18:10 LouisGac Sticky Issue No => Yes
2017-11-16 18:11 LouisGac Relationship added related to 12351
2017-11-16 18:17 LouisGac Relationship added related to 12484
2017-12-15 12:12 markusfluer File Added: yoda_icon_by_slamiticon-d605vp9.png
2017-12-15 12:12 markusfluer Note Added: 45302
2017-12-15 12:13 markusfluer Status assigned => resolved
2017-12-15 12:13 markusfluer Resolution open => fixed
2017-12-15 12:13 markusfluer Fixed in Version => 3.0.0-rc.x
2017-12-15 15:18 markusfluer Changeset attached => LimeSurvey develop 352920db
2017-12-15 15:18 markusfluer Note Added: 45306
2018-01-12 13:18 c_schmitz Sticky Issue Yes => No
2018-01-15 10:39 c_schmitz Note Added: 45641
2018-01-15 10:39 c_schmitz Status resolved => closed